RubyGems Navigation menu

em-net-http 0.3.2

Monkeypatching Net::HTTP to use em-http-request under the hood.

Versions:

  1. 0.3.10 - October 14, 2016 (71.5 KB)
  2. 0.3.9 - March 28, 2013 (71.5 KB)
  3. 0.3.8 - March 28, 2013 (72 KB)
  4. 0.3.7 - January 31, 2012 (70.5 KB)
  5. 0.3.6 - November 24, 2011 (70.5 KB)
  6. 0.3.2 - April 22, 2011 (71 KB)
Show all versions (19 total)

Runtime Dependencies (5):

Development Dependencies (11):

  • mimic >= 0.3.0
  • mimic >= 0.3.0
  • mimic >= 0.3.0
  • right_aws >= 0
  • rspec ~> 2.5
  • rspec ~> 2.5
  • rspec ~> 2.5
  • tumblr-rb >= 0
  • weary >= 0
  • weary >= 0
  • weary >= 0
  • Owners:

    Authors:

    • James Fairbairn

    SHA 256 checksum:

    cc5e29815d7d521cb9ff6456194accbd55f1e78ee89575682d7f3547bbce3fc6

    Total downloads 61,095

    For this version 3,216

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: